Subject: Ticket Assigned - Return order 6476468900, Adidas low ankle Sneaker SIZE 42
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 16:05:15 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order 6476468900, Adidas low ankle Sneaker SIZE 42 Hello Shoe Mart team,

Recently I ordered Adidas low ankle sneakers, SIZE 42 (Eur) via order no : 6476468900, which was delivered to me today by your team.
However, I found it one size small , so please I would like to return it ASAP. You can pick it up from my location.

Address : Prince Mohammed Street , 23 Cross
                  Khobar Al Shimaliya
                  Saudi Arabia
                  Mobile No : +966 550365525

Thanks

Kind Regards,

Khalid Sheikh
Gutor Installed Base Services Manager Equipment & Transformers
Energy Business
Schneider Electric

D   +966  (0) 13 813 5633
M  +966  (0) 55 036 5525
F   +966   (0) 13 814 5424 E  [email-masked]<mailto:[email-masked]>
L: linkedin.com/in/khalid-sheikh

Gutor Electronic LLC
Abu Baker Al Razi Street
Dhahran Techno valley (DTV)
Saudi Arabia

[http://www.apcmedia.com/emailsignature/images/998-19615502_ViralVideoBanners_620x80_1.jpg]<http://www.schneider-electric.com/b2b/en/campaign/life-is-on/life-is-on.jsp#xtor=CS4-112-[Mixed]-[lifeison]-[]-[]>

*Please consider the environment before printing this e-mail

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/634071